Video Screencast Help

Search

Search results

I need a solution Has anyone installed ATP yet? Is there an installation guide for this? Do we need a seperate license or does this come with SEP12RU6?   ...
This issue has been solved
Forum Discussion by ThaveshinP | 25 May 2015 | 8 comments
I need a solution Which release of Altiris (ITMS 7.*) would support Windows 10, and when BETA will be available for evaluation? There is no Public There is no Public ...
Forum Discussion by Jan Trnka | 27 Apr 2015 | 4 comments
I need a solution Hello, I have recently begun a mission, for my customer, on Symantec Data Loss Prevention solution (v12.5.1), and I have some questions about it. The ...
Forum Discussion by WooHeeYoon | 20 Apr 2015 | 2 comments
I need a solution Does anyone know when Symantec Support for Windows 10 will exist.  Is there a version or timeframe that Symantec will have a compatible Windows 10 Endpoint agent? ...
Forum Discussion by dvanmeter | 13 Apr 2015 | 3 comments
I need a solution Hello everyone, Working on a demo with Mobility Suite. When trying to install Work Hub on a LG G3 phone running Android 5.0.1 20H, I got the following error: ...
Forum Discussion by haroldvm89 | 27 Mar 2015 | 2 comments
Currently only RedHat and SuSe is supported for FLR on VMware. I would love it when Symantec could also support FLR for Ubuntu distributions (12.04 LTS and 14.04 LTS and future versions) I might work now but there is a need for support!  ...
Idea by rblaas | 25 Feb 2015 | 0 comments
The version numbers of several products (including Symantec Products) are not up to date! Ex. NetBackup Appliance does not go higher than v2.6.0.3 and we are already on v2.6.1 (and v2.6.1.1 is upcomning) Ex. NetBackup does not go higer than ...
Idea by rblaas | 25 Feb 2015 | 0 comments
I need a solution Hello all ,  I want to know that once a client is purged for not connecting with the SEPM (default period being 60 days ) then once the client is purged based on this ...
This issue has been solved
Forum Discussion by Outrageous | 21 Dec 2014 | 11 comments
I need a solution Hello all , I have upgraded my SEPM 12.1.4 to SEPM 12.1.5 but I cannot see linux packages added to the  Client Install Packages.  I am attaching screenshots for your ...
This issue has been solved
Forum Discussion by Outrageous | 08 Dec 2014 | 6 comments
I need a solution Hello all , I want to install SEP 12.1.5 on the following versions of linux . Please confirm whether these versions are officially supported  1. CentOS 5.2 and ...
This issue has been solved
Forum Discussion by Outrageous | 20 Nov 2014 | 4 comments